.RadTabStrip_lms {
    color: #000000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadTabStrip_lms .rtsLevel1 {
        border-color: #b3d1e1;
    }

        .RadTabStrip_lms .rtsLevel1 .rtsLink {
            border-color: transparent;
            color: #ff804d;
        }

        .RadTabStrip_lms .rtsLevel1 .rtsHovered .rtsLink {
            border-color: #345e76;
            color: #ff4901;
            background-color: #345e76;
        }

        .RadTabStrip_lms .rtsLevel1 .rtsSelected .rtsLink {
            border-color: #b3d1e1;
            color: #000000;
            background-color: #e3eef4;
        }

        .RadTabStrip_lms .rtsLevel1 .rtsFocused .rtsLink {
            border-color: #66afe9;
            box-shadow: inset 0 0 5px #66afe9;
        }

        .RadTabStrip_lms .rtsLevel1 ~ .rtsLevel {
            border-color: #b3d1e1;
            color: #000000;
            background-color: #e3eef4;
        }

            .RadTabStrip_lms .rtsLevel1 ~ .rtsLevel .rtsLink {
                color: #ff804d;
            }

            .RadTabStrip_lms .rtsLevel1 ~ .rtsLevel .rtsHovered .rtsLink {
                color: #ff4901;
            }

            .RadTabStrip_lms .rtsLevel1 ~ .rtsLevel .rtsSelected .rtsLink {
                color: inherit;
            }

            .RadTabStrip_lms .rtsLevel1 ~ .rtsLevel .rtsFocused .rtsLink {
                border-color: #8fbbd3;
                box-shadow: inset 0 0 5px #8fbbd3;
            }

    .RadTabStrip_lms .rtsGhostTab {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #d4e5ee;
        border-radius: 4px;
    }

    .RadTabStrip_lms.rtsTop .rtsLevel1 .rtsLink {
        border-radius: 4px 4px 0 0;
    }

    .RadTabStrip_lms.rtsTop .rtsLevel1 .rtsSelected .rtsLink {
        border-bottom-color: transparent;
    }

    .RadTabStrip_lms.rtsBottom .rtsLevel1 .rtsLink {
        border-radius: 0 0 4px 4px;
    }

    .RadTabStrip_lms.rtsBottom .rtsLevel1 .rtsSelected .rtsLink {
        border-top-color: transparent;
    }

    .RadTabStrip_lms.rtsLeft .rtsLevel1 .rtsLink {
        border-radius: 4px 0 0 4px;
    }

    .RadTabStrip_lms.rtsLeft .rtsLevel1 .rtsSelected .rtsLink {
        border-right-color: transparent;
    }

    .RadTabStrip_lms.rtsRight .rtsLevel1 .rtsLink {
        border-radius: 0 4px 4px 0;
    }

    .RadTabStrip_lms.rtsRight .rtsLevel1 .rtsSelected .rtsLink {
        border-left-color: transparent;
    }